[LocalizedFileNames]
DevComponents.DotNetBar2.dll=@DevComponents.DotNetBar2.dll,0
DevExpress.BonusSkins.v15.2.dll=@DevExpress.BonusSkins.v15.2.dll,0
DevExpress.Data.v15.2.dll=@DevExpress.Data.v15.2.dll,0
